<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/US_localizations" xml:lang="it">
   <Header>
      <Title>Stati Uniti - Localizzazioni</Title>
      <Keyword type="header" order="d1e1767888">
         <Level1>Localizzazioni</Level1>
         <Level2>Stati Uniti</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>Per gli Stati Uniti e i Paesi che utilizzano le stesse funzionalità sono disponibili le seguenti localizzazioni:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/tf/onlinemanual/US0001" role="manual">Reportistica 1099-MISC</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/000105" role="manual">Imposta sulle vendite</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/onlinemanual/000164#IRS" role="manual">Report imposte</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/000069" role="manual">Utilizzo di un Tax Provider</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>